QGIS Application - Bug report #4239
Chopped-off labels (consider for New Generation Labeling)
2011-08-31 01:43 AM - Rudi Thiede

Status: Closed
Priority: Normal
Assignee:

Category:

Affected QGIS version: Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 14191

Description

Sometimes map labels seem to get cut off wen rendering a Composer map to a PDF, for example.

(See attachment. The label at the bottom right reads "Kartdata: Statens kartverk" in the composer, but is chopped off in PDF. This was
generated via the QGIS map client.)

So perhaps New Generation Labeling should treat the map canvas borders as a barrier, to avoid truncation.

History

#1 - 2011-08-31 01:49 AM - Martin Dobias
- Assignee deleted (Martin Dobias)
- Category set to 33

The "Kartdata: Statens kartverk" is a label you have created in the composer, right? If so, it has nothing to do with new generation labeling (it is used for

labeling vector layers) and should be fixed in the composer.

#2 - 2011-08-31 02:21 AM - Rudi Thiede

OK thanks!

#3 - 2011-09-30 04:57 AM - Anita Graser

- Resolution set to invalid

- Status changed from Open to Closed
